Kerbal Space Program - Bug #5212

"Not enough data storage"” message appears when processing experiments in mobile lab, even
though the data storage is empty

07/05/2015 04:40 AM - Agnar

Status: Closed Start date: 07/05/2015
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.04 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

This basically happens every time you try to process experiments and turn them into data with the Mobile Processing Lab with
enough free data storage for processing an experiment.

To replicate this you'll need a vessel with a mobile processing lab (and an empty data storage, or enough to accommodate the
experiment you're trying to process) and some experiments available.

1)Click the button "Process in Lab Module" when reviewing an experiment
2)A progress message appears, with the percentage slowly going up and eventually finishing
3)Then the "Not enough data storage" appears, even though the data storage fills as it should

History

#1 - 07/05/2015 12:16 PM - Squelch
- Status changed from New to Confirmed

- % Done changed from 0 to 10

Thanks for the report. This seems to have been introduced in 1.0.3

#3 - 07/27/2015 05:58 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#4 - 05/28/2016 06:48 PM - bewing
- Status changed from Confirmed to Resolved

- % Done changed from 10 to 100

In ver 1.1, experiments are now consumed by the MPL -- which makes this message no longer appear.

#5 - 07/17/2016 09:19 AM - TriggerAu

- Status changed from Resolved to Closed
